/********************************************* RESET ************************************************/
/****************************************************************************************************/

* {
    position: relative;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html, body{ height: 100%; width:100%; padding:0;  margin:0; scroll-behavior: smooth;} 
ul {margin:11px 0; padding:0 0 0 40px; list-style-type:square;}
ol {margin:11px 0; padding:0 0 0 40px; list-style-type:decimal;}
p {padding:0 0 12px 0; margin:0;}

/************************************** START STANDAARD CSS *****************************************/
/****************************************************************************************************/


body {
	height: 100%;
	
	overflow-y: scroll !important;
	overflow-x: hidden;
	background-color: #fff;

	/* default font */
	font-family: "Inter", sans-serif; 
	font-weight: 300;
	font-size: 16px;
	color: #6B635A;
	line-height: 1.7;
	font-display: auto;
	/*
	 min-height: 100%;
  	 display: flex;
  	 flex-direction: column;
    */
}


h1, .h1 {
	font-family: "Anton", sans-serif;
	font-weight: 400;
	font-size: 70px;
	font-display: auto;
	line-height: 1.3;
    letter-spacing: 2%;
    text-transform: uppercase;
	color: #000;
	margin-bottom: 25px;
}

h1 strong, .h1 strong,
h2 strong, .h2 strong,
h3 strong, .h3 strong {
    display: block;
    color: #ffb413;
    font-weight: 400;
}

h1.fs-md, .h1.fs-md  {
    font-size: 50px;
}


h2, .h2,
.pgdetail h1 {
	font-family: "Anton", sans-serif;
	font-weight: 400;
	font-size: 48px;
	font-display: auto;
	line-height: 1.3;
    letter-spacing: 2%;
    text-transform: uppercase;
	color: #000;
	margin-bottom: 70px;
}

h2.mb-md {
    margin-bottom: 20px;
}

.pgdetail h2, .pgdetail .h2 {
	font-size: 36px;
	line-height: 1.3;
}


h3, .h3 {
	font-family: "Anton", sans-serif;
	font-weight: 400;
	font-size: 22px;
	font-display: auto;
	line-height: 1.3;
    letter-spacing: 2%;
    text-transform: uppercase;
	color: #000;
	margin-bottom: 20px;
}


h4, .h4 {
	font-family: "Anton", sans-serif;
	font-weight: 400;
	font-size: 18px;
	font-display: auto;
	line-height: 1.3;
    letter-spacing: 2%;
    text-transform: uppercase;
	color: #000;
	margin-bottom: 8px;
}


/***** NORMALE LINK *****/
a, a:link, a:visited, a:active{
	color: #666;
    font-weight: 400;
	text-decoration: underline;
    outline: hidden !important;
    overflow: hidden !important;
    transition: 0.2s;
}
a:hover {
	color: #000;
	text-decoration: none;
}


/***** MENULINK *****/
a.menulink, a.menulink:link, a.menulink:visited, a.menulink:active {
	outline: none;
	overflow: hidden;
	
	font-family: "Anton", sans-serif;
	font-weight: 400;
	font-size: 17px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
    
    letter-spacing: 2px;
	
	padding: 12px;
    margin-top: 0;
	display: block;

	/* Standaard fade rollover CSS3 */
	-webkit-transition-property: color;
    -webkit-transition-duration: 0.2s, 0.2s;
    -webkit-transition-timing-function: linear, ease-in;
	
	transition-property: color;
	transition-duration: 0.2s, 0.2s;
	transition-timing-function:  linear, ease-in;
}

.pgdetail a.menulink {
    color: #000;
}

a.menulink.btn {
    padding: 10px 24px;
    margin-left: 4vw;
    margin-right: 2vw;
    line-height: 1.7;
}

a.menulink.btn:hover {    
    background-color: #000;
    color: #ffb413 !important;
}

/***** MENULINK ROLLOVER *****/
a.menulink:hover {
	color: #ffb413;
}

/***** MENULINK ACTIEF *****/

.actief::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 4px;
    
    width: 7px;
    aspect-ratio: 1 / 1;
    border-radius: 50px;
    
    transform: translateX(-50%);
    
    background-color: #ffb413;
}



*:focus {outline:none !important}

/***** VET *****/
strong {font-weight: 500; color: #454545;}
/***** SUB *****/
.klein{font-size:12px;}
.grijs{color:#CCC;}
/***** STROKES *****/
.stroke{border:2px solid #333 !important;}
.stroke_met_schaduw{border:4px solid #FFF !important; box-shadow:0px 0px 15px rgba(0,0,0,0.25); margin: 0 25px 25px 0;}
.thmb{margin-right:10px; margin-bottom: 6px; outline: none; width: 150px !important; display: inline-block !important;}
/***** RESET UL + LI MENU *****/
#menu ul {list-style: none; margin:0 !important; padding:0 !important;}
#menu li {display: inline-block; margin:0 !important; padding:0 !important;}
#menu select { display: none;}
/***** CLEAR *****/
.clear{clear: both; width:100%;}
.nomargin{margin:0 !important;}
/* RESPONSIVE IMAGES */
.resp_img{ width:auto;height:auto;max-width:100%;}
.editable img{ width:auto; height:auto; max-width:100%;}
/* COLUMS */
.section100{float:left; width:100%; height:auto;}
.section75{float:left; width:75%; height:auto;}
.section70{float:left; width:70%; height:auto;}
.section60{float:left; width:60%; height:auto;}
.section50{float:left; width:50%; height:auto;}
.section48{float:left; width:48%; height:auto;}
.section45{float:left; width:45%; height:auto;}
.section40{float:left; width:40%; height:auto;}
.section35{float:left; width:35%; height:auto;}
.section33{float:left; width:33%; height:auto;}
.section31{float:left; width:31%; height:auto;}
.section30{float:left; width:30%; height:auto;}
.section25{float:left; width:25%; height:auto;}
.section23{float:left; width:23%; height:auto;}
.section20{float:left; width:20%; height:auto;}
.section19{float:left; width:19%; height:auto;}
.section100 img, .section75 img, .section70 img, .section60 img, .section50 img, .section48 img, .section45 img, .section40 img, .section35 img, .section33 img, .section31 img, .section30 img, .section25 img, .section23 img, .section20 img , .section19 img {width:100%; height:auto; max-width:100%; display: block;}
/* QUOTE */
.quote {background-color:#C00; color: #fff; padding:20px; border:6px solid #fff; box-shadow:0px 0px 20px #999; border-radius:4px;}
.quote h2 {color: #fff; font-weight:700;}
.quote a {color: #fff;}

.fright{float: right;}
.fleft{float: left;}
.tt{opacity: 0.15;margin-top: 50px;margin-bottom: 55px;display: block;}

#menu-layer {
    position:fixed;
    top: 0;
    left: 0;
    width: 100%;
	height: 100%;
    background-color: #000000;
    z-index:95;
	display:none;
}

.twee_links{margin-right:2%;}
.twee_rechts{margin-left:2%;}

.drie_links{margin-right:1.75%;}
.drie_mid{margin-right:1.75%; margin-left:1.75%;}
.drie_rechts{margin-left:1.75%;}

.vier_links{margin-right:2.7%;}
.vier_mid_links{margin-right:1.3%;}
.vier_mid_rechts{margin-left:1.3%;}
.vier_rechts{margin-left:2.7%;}


.vijf_links{margin-right:1.25%;}
.vijf_mid_links{margin-right:1.25%;}
.vijf_mid{margin:0;}
.vijf_mid_rechts{margin-left:1.25%;}
.vijf_rechts{margin-left:1.25%;}

/* VB BOX TEST */
.il {
	border:1px solid #FF0004;
	padding: 10px;
}


/**************************************** START EIGEN CSS *******************************************/
/****************************************************************************************************/

#header {
	width: 100%;
	height: 125px;
	top: 0;
	position: absolute;
	z-index: 99;
	margin: 0 auto;
}

#navigatie {
	width: 100%;
    padding: 0 25px;
	margin: 0 auto;
}

#logo {
	float: left;
	width: 170px;
	height: 125px;

	background-image: url(../images/logo.svg);
	background-position: left;
	background-repeat: no-repeat;
	z-index:98;
}

#menu {
	text-align: right;
	z-index: 97;
	padding-top: 36px;
}

#menu ul {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    column-gap: 1%;
}



.language {
    margin-left: 20px !important;
    font-size: 14px;
    line-height: 1;
}


.language::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    
    transform: translate(50%, -50%);
    
    width: 1px;
    height: 20px;
    
    background-color: #fff;
    opacity: 0.5;
}

.pgdetail .language::before {
    background-color: #000;
}


.language a {
    display: inline-flex !important;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    
    color: #fff;
    text-decoration: none;
    
    width: 32px;
    height: 32px;
}

.pgdetail .language a {
    color: #000;
}





#container {
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	
	display: flex;
	flex-flow: row wrap;
	
	/* voor sticky footer -> flex: 1 0 auto; + op body activeren */
 	flex: 1 0 auto; 
}

.pgdetail #container {
    padding-top: 100px;
}


/* --- BEDANKT PAGINA --- */



body.pgmessage {
    display: flex;
    flex-direction: column;
}
.pgmessage #container {
    flex: 1 0 auto;
}

.pgmessage .content_small {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.pgmessage h1 {
    margin-bottom: 32px;
}


/* --- EINDE BEDANKT PAGINA --- */


.content_small {
	max-width: 1400px;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 150px 25px;
    z-index: 2;
}

.content_xs {
	max-width: 720px;
	width: 100%;
	height: auto;
	margin: 0 auto;
    text-align: center;
    z-index: 2;
}



.content_wide {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
    
    overflow: hidden;
}


/* --- FOOTER --- */


#footer {
	background-color: #000;
	flex: none;
    
    color: rgba(255, 255, 255, 0.6);
}

#footer .content_small {padding-bottom: 0;}


.footer__rechts {
    display: flex;
    flex-direction: row;
    column-gap: 180px;
}


.footer__logo {
    display: block;
    margin-bottom: 32px;
}
.footer__logo img {
    width: 130px;
    margin-top: 0 !important;
}

#footer h3 {
    color: #fff;
}

#footer ul {
    margin-bottom: 0;
}

#footer ul li::before {
    width: 10px;
    top: 8px;
    background-image: url("../images/ico-chevron-wit.svg");
}

#footer a {
    color: rgba(255, 255, 255, 0.6);
    text-decoration: none;
}
#footer a:hover {color: #ffb143;}



#subfooter {
	font-size: 12px;
	margin-top: 120px;
	padding: 16px 0;
    
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    
    color: rgba(255, 255, 255, 0.5);
    
    border-top: 1px solid #313131;
}
#subfooter a {
    color: rgba(255, 255, 255, 0.5);
    font-weight: 300;
}

#sig {opacity: 0.5; transition: 0.2s;}
#sig:hover {opacity: 1;}
#sig img {display: block;}



/* --- FOOTER --- */




/*--- LISTICO ---*/

.content_small ul,
.content_small ol {
	display: block;
	padding: 0 !important;
	margin: 20px 0;
}

.content_small ul li {
    list-style: none;
	padding-left: 20px;
	padding-bottom: 7px;
}

.content_small ol li {
    margin-left: 18px;
	padding-left: 3px;
	padding-bottom: 7px;
}

.content_small ol li::marker {
    color: #ffb431;
    font-weight: 600;
}

.content_small ul li::before {
	content: "";
	position: absolute;
	display: block;
	width: 6px;
	aspect-ratio: 1 / 1;
	top: 10px;
	left: 0;
	background-image: url("../images/ico-circle.svg");
	background-repeat: no-repeat;
	background-size: contain;
    background-position: center left;
}

.content_small ul.arrow li::before {
	width: 12px;
	height: 12px;
	top: 9px;
	background-image: url("../images/ico-arrow.svg");
}

/*--- EINDE LISTICO ---*/


/************************************** RESPONSIVE CSS *****************************************/
/****************************************************************************************************/


.inline strong {
    display: inline;
}


/* --- FLEX --- */


.flex__container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.flex--reverse {
    flex-direction: row-reverse;
}

.flex--center {
    align-items: center;
}

.flex--end {
    align-items: flex-end;
}



.flex-v-stretch {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
    row-gap: 80px;
}



/* --- EINDE FLEX --- */




/* --- KNOPPEN --- */


a.btn {
    display: inline-block;
    text-decoration: none !important;
    
    padding: 10px 24px;
    margin-top: 32px;
    
    font-family: "Anton", sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    
    color: #000 !important;
    transition: 0.2s;
}

a.btn__full--orange {background-color: #ffb413;}
a.btn__full--orange:hover {background-color: #fff;}


.btn__full--white {background-color: #fff;}
.btn__full--white:hover {background-color: #ffb413;}


a.btn__default {
    padding-left: 0;
    padding-right: 0;
    
    display: flex;
    flex-direction: row;
    align-items: center;
}

.btn__default::after {    
    display: inline-block;
    content: "\f061";
    font-family: "Font Awesome 5 Pro";
    font-size: 15px;
    font-weight: 700;
    color: #ffb413;
    margin-left: 20px;
    transition: 0.3s;
}


.btn__default:hover {
    color: #ffb431 !important;
}

.btn__default:hover::after {
    margin-left: 30px;
}

/* --- EINDE KNOPPEN --- */



/* --- HERO --- */


.hero__container {
    height: 100vh;
    
    min-height: 700px;
    max-height: 1100px;
    
    display: flex;
    align-items: center;
    
    color: #fff;
    
    
    background-image: url("../images/hero.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}


.hero__container::after {
    content: "";
    position: absolute;
    inset: 0;
    
    background: radial-gradient(
        circle,
        rgba(18, 17, 17, 0.7) 0%,
        rgba(18, 17, 17, 0.95) 100%
    );
    
}

.hero__container .content_small {
    margin-top: 125px;
}

.hero__container h1 {
    color: #fff;
}

.hero__container p {
    max-width: 750px;
    opacity: 0.9;
}


/* --- EINDEHERO --- */




/* --- QUICKLINK --- */


.quicklink {
    text-decoration: none !important;
    color: #000 !important;
    
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    
    
    width: 35vw;
    min-width: fit-content;
    max-width: 500px;
    padding: 32px 0 32px 48px;
    background-color: #ffb413;
    
    font-family: "Anton", sans-serif;
    
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.2;
    
    z-index: 1;
    
}

.quicklink::after {
    display: inline-block;
    content: "\f061";
    font-family: "Font Awesome 5 Pro";
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    margin-left: 20px;
    transition: 0.2s;
}





/* --- EINDE QUICKLINK --- */



.video {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}




/* --- NUMBERS --- */


.numbers__container {
    display: flex;
    flex-flow: row wrap;
    column-gap: 30%;
    row-gap: 32px;
}



.number__item {
    font-family: "Anton", sans-serif;
    letter-spacing: 1%;
    color: #ffb413;
}


.number__heading {
    font-size: 48px;
    line-height: 1.2;
    color: #000;
    
    margin-bottom: 8px;
}

.number__heading strong {
    font-size: 64px;
    color: #ffb413;
    line-height: 0;
}



/* --- EINDENUMBERS --- */





/* --- LABEL --- */


.label {
    display: inline-block;
    padding: 32px 48px;
    background-color: #ffb413;
    
    font-family: "Anton", sans-serif;
    text-align: center;
    
    position: absolute;
    bottom: 0;
    left: 0;
    
    transform: translate(-25%, 25%);
}

.label__title {
    font-size: 40px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.2;
    color: #000;
    
    margin-bottom: 8px;
}

.label__sub {
    color: #fff;
    letter-spacing: 3%;
}


/* --- EINDE LABEL --- */





/* --- CARDS --- */


.cards__container {
    max-width: 1100px;
    margin: 0 auto 0;
    padding: 40px 0;
    text-align: center;
    
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    
    row-gap: 50px;
}

.cards__container.formulas {
    margin-bottom: 40px;
    padding-bottom: 0;
}

.cards__container.formulas::after {
    display: none;
}


.card {
    width: 31%;
    padding: 40px 25px;
    
    text-decoration: none !important;
    
    font-size: 15px;
    transition: 0.2s;
}


.card:hover {
    color: #6B635A;
    transform: translateY(-4px);
    box-shadow:
    0 10px 25px rgba(0, 0, 0, 0.08);
}


.card__icon {
    font-size: 48px;
    color: #ffb413;
    
    margin: 0 auto 24px;
}

.card__icon img {
    max-width: 70px;
    height: 90px;
}


.card h3 {
    margin-bottom: 8px;
}


.icon-uc {
    width: 50px; 
    margin: 0 auto 50px;
}



hr {
    border-top: 1px solid rgba(0, 0, 0, 0.08);
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    
    margin: 80px 0;
}



/* --- EINDE CARDS --- */








/* --- TIMELINE --- */


.timeline__container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 50px 0;
    
    
    display: flex;
    flex-direction: column;
    row-gap: 80px;
}


.timeline__container::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 1px;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.08);
}



.timeline__container.left::before {
    left: 0;
}



.timeline__item {
    width: 50%;
    padding-right: 8%;
}


.timeline__item::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    
    transform: translate(50%, 8px);
    
    width: 12px;
    aspect-ratio: 1 / 1;
    
    background-color: #ffb413;
}


.timeline__item:nth-child(even) {
    margin-left: auto;
    padding-right: 0;
    padding-left: 8%;
}


.timeline__item:nth-child(even)::before {
    right: unset;
    left: 0;
    transform: translate(-50%, 8px);
}


.timeline__item ul,
.timeline__item ol {
    margin-top: 0;
}


.timeline__container.left .timeline__item {
    padding: 0 0 0 40px;
    margin: 0 auto 0 0;
    width: 100%;
}

.timeline__container.left .timeline__item::before {
    left: 0;
    transform: translate(-50%, 6px);
}


/* --- EINDE TIMELINE --- */





/* --- PRICING --- */


.pricing {
    padding: 8px 0;
    margin: 30px auto 42px;
    text-align: left;
    
    font-family: "Anton", sans-serif;
    text-transform: uppercase;
    letter-spacing: 2%;
    
    background-color: #ffb413;
}

.pricing td {
    padding: 4px 20px;
    font-weight: 500;
    color: #000;
}


/* --- EINDE PRICING --- */







/* --- ACCORDION --- */


.accordion {    
    max-width: 960px;
    margin: 0 auto;
}

.accordion__header {
	color: #000;
	cursor: pointer;
	padding: 10px 0 16px;
    margin-bottom: 10px;
    
    font-family: "Anton", sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 2%;
    
    
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    column-gap: 32px;
    
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}


.accordion__content {
	display: none;
	padding: 10px 0 20px;
    font-size: 15px;
}

.accordion__header::after {
    display: inline-block;
    content: "\f054";
    
    font-family: "Font Awesome 5 Pro";
    font-size: 14px;
    font-weight: 700;
    
    color: #ffb413;
}

.active.accordion__header::after {
    content: "\f078";
}


/* --- EINDE ACCORDION --- */




/* --- BACKGROUND --- */


.bg--light {
/*    background-color: #fffbf6;*/
    background: radial-gradient(
        circle at 50% 30%,
        #fffbf6 0%,
        #fff5e0 70%
    );
}




.bg--top-right::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    
    width: 50%;
    max-width: 700px;
    aspect-ratio: 4 / 3;
    
    
    transform: translate(0, -20%);
    
    background-image: url("../images/bg-top-right.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    
    z-index: 0;
}


.bg--bottom-left::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    
    width: 40%;
    max-width: 700px;
    aspect-ratio: 4 / 3;
    
    
    transform: translate(-20%, 30%);
    
    background-image: url("../images/bg-bottom-left.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    
    z-index: 0;
}




/* --- EINDE BACKGROUND --- */




/* --- CONTACT --- */




.contact__details a {
    text-decoration: none;
    font-weight: 300;
}


.form {
    padding: 0 20px;
}

.form .h3 {
    color: #ffb413;
    margin-bottom: 0;
    padding: 60px 40px 0;
}



/* --- EINDECONTACT --- */





/* --- IMG RATIO'S --- */



.img--landscape {
    width: 100%;
    aspect-ratio: 5 / 4;
    object-fit: cover;
}

.img--portrait {
    width: 100%;
    aspect-ratio: 4 / 5;
    object-fit: cover;
}

.img--square {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}



/* --- EINDE IMG RATIO'S --- */


.txt--small {
    font-size: 14px;
}


.center {text-align: center;}
.center .btn {justify-content: center;}

.pt0 {padding-top: 0;}
.pb0 {padding-bottom: 0;}

.mt0 {margin-top: 0 !important;}
.mb0 {margin-bottom: 0 !important;}


.spacer--sm {padding: 20px 0;}
.spacer--md {padding: 40px 0;}
.spacer--lg {padding: 80px 0;}
.spacer--xl {padding: 100px 0;}



@media only screen and (max-width: 1200px) {
    
    
    h1, .h1 {
        font-size: 60px;
    }
    

}

@media only screen and (max-width: 960px) {
    
    .section100, .section75, .section70, .section60, .section50, .section48, .section45, .section40, .section35, .section33, .section31, .section30, .section25, .section23, .section20, .section19 {
        width: 100%;
        margin-top: 0px; 
    }
    
    .twee_links, .twee_rechts {margin-right:0; margin-left:0; margin-bottom: 10px;}
    .drie_links, .drie_mid, .drie_rechts {margin-right:0;margin-left:0; margin-bottom: 10px;}
    .vier_links, .vier_mid_links, .vier_mid_rechts, .vier_rechts {margin-right:0; margin-left:0; margin-bottom: 10px;}
    .vijf_links, .vijf_mid_links, .vijf_mid_rechts, .vijf_rechts, .vijf_mid {margin-right:0; margin-left:0; margin-bottom: 10px;}
    
    
    .section100 img, .section75 img, .section70 img, .section60 img, .section50 img, .section48 img, .section45 img, .section40 img, .section35 img, .section33 img, .section31 img, .section30 img, .section25 img, .section23 img, .section20 img , .section19 img,
    .form {
        margin-top: 60px;
    }
    

    #logo {
        width: 140px;
    }

    
    a.menulink.btn {
        line-height: 1.4;
    }
    
    
    .content_small {padding: 120px 25px;}
    .pgmessage .content_small {padding: 180px 25px;}
    
    
    
    .flex__container {
        flex-direction: column;
        row-gap: 60px;
    }
    
    .flex__container img {
        margin-top: 0;
    }
    
    .flex-v-stretch {
        row-gap: 40px;
    }
    
    
    
    
    .cards__container::after {width: 100%;}
    
    
    
    
    .label {
        padding: 24px 30px;

        left: unset;
        right: 0;

        transform: translate(16px, 25px);
    }

    .label__title {
        font-size: 28px;
    }

    .label__sub {
        letter-spacing: 1px;
    }
    
    
    
    
    /* --- TIMELINE --- */
    
    
    .timeline__container::before {
        left: 0;
    }
    
    
    .timeline__item {
        width: 100%;
        padding-left: 50px !important;
        padding-right: 0;
    }
    
    
    .timeline__item::before {
        left: 0;
        right: unset;
        transform: translate(-50%, 8px);
    }
    
    
    
    /* --- EINDE TIMELINE --- */
    
    
    
    .footer__rechts {
        width: 100%;
        flex-direction: column;
        row-gap: 60px;
        margin-top: 60px;
    }
    
    
    
    
    .quicklink {
        padding: 16px 25px;
        font-size: 16px;        
        align-items: center;
    }
    
    .quicklink::after {
        font-size: 13px;
    }
    
    
    
    
    .spacer--lg {padding: 50px 0;}
    
    
    
    
    h1, .h1 {
        font-size: 50px;
    }
    
    h1.fs-md, .h1.fs-md {
        font-size: 40px;
    }
    
    .pgdetail h1, .pgdetail .h1 {
        font-size: 36px;
        margin-bottom: 40px;
    }
    
    .pgdetail h1 strong, .pgdetail .h1 strong {
        display: inline;
    }
    
    h2, .h2, 
    .pgdetail h2, .pgdetail .h2 {
        font-size: 28px;
        margin-bottom: 40px;
    }
    
    h3, .h3 {
        font-size: 21px;
        letter-spacing: 1px;
        margin-bottom: 16px;
    }
    
    
    .mbhidden {display: none;}
     
    
}



@media only screen and (max-width: 769px) {
    
    .cards__container {row-gap: 0}
    .card {width: 100%;}    
    .card__icon {margin-bottom: 8px;}
	
}


@media only screen and (max-width: 640px) {
    .form .h3 {
        padding: 60px 20px 0;
    }
}



@media only screen and (max-width: 480px) {
    
    
    body {
        font-size: 16px;
    }
    
    a.btn {
        margin-top: 24px;
    }
    
    .btn__default::after {font-size: 14px;}
    
    
    
    .content_small {
        padding: 100px 25px;
    }
    
    
    
    .quicklink {        
        font-size: 14px;        
        align-items: flex-start;
    }
    
    .quicklink::after {
        font-size: 12px;
        margin-left: 16px;
    }
    
    
    
    
    
    
    
    .numbers__container {
        column-gap: 60px;
    }
    
    .number__heading {
        font-size: 36px;
    }
    
    
    
    
    .cards__container {
        margin-top: 0;
        row-gap: 0;
    }
    
    
    .card__icon {
        margin-bottom: 16px;
    }
    
    
    
    
    .label {padding: 20px 24px;}
    .label__title {font-size: 24px;}

    
    
    .accordion {
        margin-top: 20px;
    }
    
    
    
    .bg--top-right::before,
    .bg--bottom-left::before {
        width: 70%;
    }

    
    
    #subfooter {
        margin-top: 100px;
    }
    
    
    
    
    
    
    h1, .h1 {
        font-size: 28px;
        line-height: 1.4;
        letter-spacing: 1px
    }
    
    h1.fs-md, .h1.fs-md {
        font-size: 32px;
    }
    
    h2, .h2, 
    .pgdetail h1, .pgdetail .h1,
    .pgdetail h2, .pgdetail .h2 {
        font-size: 22px;
        margin-bottom: 24px;
        line-height: 1.4;
    }
    
    h3, .h3 {
        font-size: 18px;
    }
    
    h1 strong, .h1 strong,
    h2 strong, .h2 strong {
        display: inline;
    }
	
}


/** RESPOSIVE MENU **/

@media only screen and (min-width :961px) {
    #menu {
        display: block !important;
    }
    .hamx {
        display: none;
    }
}

@media only screen and (max-width :960px) {
    .hamx {
        top: 44px;
        right: 25px;
        position: absolute;
        z-index: 101;
        display: block;
        cursor: pointer;
    }
    
    #menu {
        position: absolute;
        top: 160px;
        left: 0;
        width: 100%;
        display: none;
        padding-top: 0;
    }
    
    #menu ul {
        flex-direction: column;
    }
    
    #menu li, #menu li a {
        display: block;
        text-align: left;
    }
    
    /***** MENULINK *****/
    a.menulink {
        font-size: 20px !important;
    }
    
    a.menulink.btn {
        margin-left: 0;
        margin-right: 0;
        margin-top: 28px;
        margin-bottom: 48px;
    }
    
    /***** MENULINK ROLLOVER *****/
    a.menulink:hover {
        color: #CCC;
    }
}

.hamx .line {
    width: 36px;
    height: 4px;
    background-color: #fff;
    display: block;
    margin: 6px auto;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.pgdetail .hamx .line {
    background-color: #000;
}
.pgdetail .hamx.is-active .line {background-color: #fff;}
.pgdetail .hamx.is-active ~ #header #menu li a {color: #fff !important;}
.pgdetail .hamx.is-active ~ #header #menu .language::before {background-color: #fff !important;}

.hamx:hover {
    cursor: pointer;
}
#x-1.is-active .line:nth-child(2) {
    opacity: 0;
}
#x-1.is-active .line:nth-child(1) {
    -webkit-transform: translateY(10px) rotate(45deg);
    -ms-transform: translateY(10px) rotate(45deg);
    -o-transform: translateY(10px) rotate(45deg);
    transform: translateY(10px) rotate(45deg);
}
#x-1.is-active .line:nth-child(3) {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    -o-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
}


.fancybox-navigation {
    height: 100%;
}


/* Copyright (C) - IMAXX Smart Web Solutions - All Rights Reserved */